#include "usbscan.h"
#include "stdio.h"

int main() {
	printf(" IOCTL_CANCEL_IO: %d\n", IOCTL_CANCEL_IO);
	printf(" IOCTL_GET_VERSION : %d\n", IOCTL_GET_VERSION );
	printf(" IOCTL_GET_CHANNEL_ALIGN_RQST : %d\n", IOCTL_GET_CHANNEL_ALIGN_RQST );
	printf(" IOCTL_GET_DEVICE_DESCRIPTOR : %d\n", IOCTL_GET_DEVICE_DESCRIPTOR );
	printf(" IOCTL_GET_PIPE_CONFIGURATION : %d\n", IOCTL_GET_PIPE_CONFIGURATION );
	printf(" IOCTL_GET_USB_DESCRIPTOR : %d\n", IOCTL_GET_USB_DESCRIPTOR );
	printf(" IOCTL_READ_REGISTERS : %d\n", IOCTL_READ_REGISTERS );
	printf(" IOCTL_RESET_PIPE : %d\n", IOCTL_RESET_PIPE );
	printf(" IOCTL_SEND_USB_REQUEST : %d\n", IOCTL_SEND_USB_REQUEST );
	printf(" IOCTL_SET_TIMEOUT : %d\n", IOCTL_SET_TIMEOUT );
	printf(" IOCTL_WAIT_ON_DEVICE_EVENT : %d\n", IOCTL_WAIT_ON_DEVICE_EVENT );
	printf(" IOCTL_WRITE_REGISTERS : %d\n", IOCTL_WRITE_REGISTERS );
}
